package com.yonge.cooleshow.biz.dal.dto;

import com.yonge.cooleshow.biz.dal.entity.CourseScheduleStudentMusicSheet;
import io.swagger.annotations.ApiModelProperty;

public class CourseScheduleStudentMusicSheetResult extends CourseScheduleStudentMusicSheet {
    @ApiModelProperty(value = "原音")
    private String mp3Url;

    @ApiModelProperty(value = "伴奏")
    private String audioFileUrl;

    @ApiModelProperty(value = "曲目名")
    private String musicSheetName;

    @ApiModelProperty(value = "伴奏音量")
    private Integer soundVolume = 100;

    public Integer getSoundVolume() {
        return soundVolume;
    }

    public void setSoundVolume(Integer soundVolume) {
        this.soundVolume = soundVolume;
    }

    public String getMp3Url() {
        return mp3Url;
    }

    public void setMp3Url(String mp3Url) {
        this.mp3Url = mp3Url;
    }

    public String getAudioFileUrl() {
        return audioFileUrl;
    }

    public void setAudioFileUrl(String audioFileUrl) {
        this.audioFileUrl = audioFileUrl;
    }

    public String getMusicSheetName() {
        return musicSheetName;
    }

    public void setMusicSheetName(String musicSheetName) {
        this.musicSheetName = musicSheetName;
    }
}
